WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Utilities

Wordpress DialPAD - Authorization System

— Add- On om WorldWideScripts.net

Abonneer u op onze feed om de hoogte te blijven!

Nieuw! Volg ons als u het wilt!


DialPAD - Authorization System - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Dit is de versie van Wordpress Dialpad - Authorization System

Het is een Dial Pad achtig systeem waarbij gebruikers moeten de pincode in te voeren om toegang te krijgen tot uw website of sommige pagina's / berichten. Het is geschikt voor mobiele en desktop-gebruikers. Het verkiezen en ontworpen voor touchscreen-apparaten. Heeft een beveiligingssysteem dat slechts 3 logins pogingen toestaan. Leg alleen cijfers, DELETE en toets ENTER.

======================= [Features] ======================== ==

  • 262.144 combinaties
  • Laat slechts 3 inlogpogingen
  • touchsreen vriendelijke
  • Ajax check call
  • - Hele pagina of aangepaste pagina bescherming
  • - Pagina / Post veilig
  • Pure HTML5 en CSS3
  • Key capture
  • 3 verschillende stijlen
  • Numpad en Numbers toetsaanslag ondersteuning

==================== [Suported Browsers] =======================

  • IE (7,8,9,10)
  • Firefox
  • Chrome
  • Opera
  • Safari

======================== [Demo] ======================= ====

Autorisatie code: 1234

======================= [Changelog] ========================

Versie 1.2 - 2014/05/28

  • - Bug fix
  • - Na een succesvolle login omleiden naar genoemd url.

Versie 1.1 - 2013/06/20

  • - Hele pagina of aangepaste pagina bescherming
  • - Pagina / Post veilig

Versie 1.0 - 2013/11/05

  • Wordpress versie

Downloaden
Andere onderdelen in deze categorieAlle onderdelen van deze auteur
OpmerkingenVeelgestelde vragen en antwoorden

Eigenschappen

Gemaakt:
14 juni 13

Laatste update:
20 februari 16

Hoge resolutie:
Ja

compatibele Browsers:
IE6, IE7, IE8, IE9, IE10, Firefox, Safari, Opera, Chrome

files inbegrepen:
JavaScript JS, HTML, CSS, PHP

Software versie:
WordPress 3.5, WordPress 3.4, WordPress 3.3, WordPress 3.2, WordPress 3.1, WordPress 3.0, Anders

Trefwoorden

eCommerce, eCommerce, Alle spullen, Dialpad, pagina password, pagina te beschermen, beveiligde pagina, bericht password, Post te beschermen, beveiligen, wordpress, wordpress pagina te beschermen, wordpress wachtwoord, wordpress bericht te beschermen, wordpress beveiligde